body {
  background-color:#ffede5;
  background-attachment: fixed;
  color: #7a617a;
  font-family: Verdana;
  font-size: 15pt;
  line-height:1.5;
  margin: 40px auto;
  max-width: 800px;
}

a {
    color: #33282f;
}

th, td {
    border: 1px solid #33282f;
    border-collapse:collapse;
    padding:6px;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

    nav li {
      text-decoration: none;
      padding: 6px;
      border-radius: 5px;
      border: 1px solid;
      display: inline-block;
      margin: auto;
      color: #7a617a;

    }

    nav ul {
             list-style-type: none;
             margin: auto;
             padding: 0;
             text-align: center;
             color: #7a617a;

            }

footer {
    font-size: 22px;
}

 .center {
  display: block;
  margin-left: 70%;
  margin-right: auto;
  width: 45%;
}

pre {
  font-size: 12pt;

}